@0  = ~So, CuChoinneach, you foolishly cross my path again... Do you really think you can do anything to stop me? You are nothing more than a sickly, weak elf, a shadow of his former self.~
@1  = ~Ha ha ha! You forget, CuChoinneach: I am already dead, indestructible! You cannot stop me. No one can. Try if you must, but you will die trying. I will enjoy making you one of us...victory will be mine, and you will become what you despise most. Are you ready, Clairis?~
@2  = ~Well, it would appear that we have guests. You should have let us known you were coming. We would have prepared a more...appropriate...welcome for you.~
@3  = ~Where is the child, Daerthmac? Give him to us now, or...~
@4  = ~Or what! Ha! Do you, pathetic mortals, think you can stop me? You speak hollow words and know nothing of me, or my powers. Fight me if you will, but you will die in the attempt. Are you ready, Clairis?~
